.footer-links{float:none;}
.gsc-clear-button{display:none;}

@media (max-width: 650px)
{
	.footer-links{text-align:center;}
	.connect-1{text-align:center;}
	.connect-1 a{padding:0px 2px;}
	
	.connect-2 .btn .visible-mobile,.connect-3 .btn .visible-mobile{padding: 5px 0; text-align: center;}
	
}

@media(max-width:500px)
{
	.connect-2 .btn,.connect-3 .btn{background:none;}
	.content{padding:0;}
	.connect-2,.connect-3{padding:0 !important; margin:0 !important; }
	.connect-2 span,.connect-3 span{margin:0; font-size:14px;}
}	

@media(max-width:400px)
{
	.connect-2 .btn:hover,.connect-3 .btn:hover{background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(69,72,77,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(69,72,77,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */
}
	.connect-2 .btn,.connect-3 .btn{
		background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		display:block;
	}
	
	
	.connect-2 a.btn, .connect-3 a.btn {margin: 0;padding: 10px 0;}
}

/* Css for Header */

@media (max-width: 800px){
    		body{min-width: 100%;}
    		.wrapper{ width: 100%; margin: inherit;}
			.banner{display:none; background-image:none;}
			header .main-nav li a {
			  padding: 14px 0;
			  text-indent: 41px;
			  width: 99.7%;
			}
}			

header nav a#pull,.responsive-call-sales {
	display: none;
}



/*.main-nav.mobile-version{display:none;}*/

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	header nav { 
  		height: auto;
  	}
  	header nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	header nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	header nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	header nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media (max-width : 800px) {
	/*.main-nav.mobile-version{display:block;}*/
	form.gsc-search-box{width:80%;}
	.callout.chat{display:none;}
	header .utility{display: none;}
	[id^="lpInviteLayer"]{display:none;}
	
	header .logo{float:none !important; padding:10px 0;}
	header .main-nav a{padding: 14px 50px;}
	header .main-nav ul{display:none;}
	header .logo a{background-position:10px 0px; width:120px; padding: 10px;}
	header.content{ width: 100%; padding: 0;}
	header nav {border-bottom: 0;}
	header nav ul {display: block;height: auto;}
	header nav li {float:none !important; width:100%;}
	header nav.main-nav a#pull {display: block;background-color: #444444;width: auto;position: relative;color:#FFFFFF !important;text-transform:uppercase;		font-weight:bold;}
	header nav a#pull:after {content:"";background: url('/images/img/responsive-menu-ico.png') no-repeat;width: 30px;height: 30px;		display: inline-block; position: absolute;left: 15px;top: 10px;}
	header .main-nav {float:none !important; margin-top:0;}
	.responsive-call-sales{display:block;float:right; width:56%; padding:1% 0; font-size:12px; width:28%;}
	.responsive-call-sales a{text-decoration:none;background:none; display:inline;padding:0;}
	.responsive-call-sales .responsive-search{ margin-top:3%; width:94%;}
	.responsive-call-sales  .search-input {width: 77%;}
	.responsive-call-sales  .submit-input{right: 15px;top: 45px;}
	.cse form.gsc-search-box, form.gsc-search-box{padding:8px 3px 2px 10px; width:auto;}
	.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input{padding-right:0px !important; position:relative;}
	.responsive-search table.gsc-search-box td.gsc-input span{top:5px;}
	div.gsc-clear-button{display:none;}
	.responsive-search #___gcse_0{float:right; margin-top:3px;}
	.responsive-search .gsc-clear-button{display:none;}
	.gsc-input input#gsc-i-id2.gsc-input{background:none #bbb !important;}
	.gsc-search-button{background:none #bbb !important; border:none !important;}
	input.gsc-search-button{ background-color: #bbb !important; text-indent:-300px; background:url('/images/img/bg/magnifying-glass.png') no-repeat 12px 7px !important;}	
	
	.gsc-input input.gsc-input{font-size:12px !important; font-weight:normal !important; padding:5px 2px !important;}
	table.gsc-search-box{width:170px !important;}
	cse input.gsc-search-button, input.gsc-search-button{height:26px !important;}
	.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult{  background-color: #FFFFFF;border: 0 none !important;padding: 0;}
	.gsc-input span{color:#666666; padding:5px; position:absolute;}
	.cse input.gsc-search-button, input.gsc-search-button{min-width:37px !important;background-position:12px 7px !important;padding:0px !important;}
	
		/*header.content{display:none;}*/
}

@media (max-width : 600px) {
	header .main-nav a{padding: 14px 20px;}
}	
/*End of header*/

/*homepage layout style*/

	#teasers li p a{float:none;}
	#hp-slider .flex-control-nav{width:110px;bottom: 3px; float: right;left: 0;position: relative;top: 2px;}
	.teasers-list > *{margin-bottom:0;}
	@media (max-width: 800px){
		.full-right-column .video-queue .video-third{min-height:210px;}
		.home-page{padding:3%; padding-top:0px; margin-top:-10px;}
		#teasers li p a{float:left;}
		#hp-slider{margin-left:0;}
		#hero-slider .iaffw img.iaffw-text{float:left; width:47%;}
		#hero-slider .iaffw .rot-promo-lg{float:left; width:100%;margin-left:0%;}
		#hero-slider.flexslider{margin-bottom:10%;}
		#hero-slider .iaffw a img{width:100%; float:none;}
		.home-page .iaffw p{text-align:left;font-size:13px;padding:2%;}
		.home-page .iaffw .btn{font-size: 0.675em;margin-left:0;display:block; width:13%;}
		.updates h2, .updates time, .updates p{font-size:0.775em;}
		.updates p{display:block; margin-left:0;}
		.home-page .teasers-list > *{ float:left; margin-bottom:2%; margin-left:0;}
		/*.home-page .teasers-list > *:first-child {margin-right:2%;}*/
		
		#teasers .teasers-list img{width:50%; height:50%;}
		#teasers .teasers-list p img{float:none;width:auto;}
		.teasers-list > *{min-height: 150px;}
		.home-page .teasers-list .flex-control-nav{bottom: 0;right: 0;width: 40%;}
		.home-page .flexslider
		.home-page .teasers-list > *:first-child{margin-right:0.2%;}
		.teasers-list > *{width: 240px;padding:10px; margin-right:0.7%;}
	}
	
	@media (max-width: 620px)
	{
		.home-page .teasers-list > *{float:none; margin:0 auto;margin-bottom:2%;}
		.home-page .teasers-list > *:first-child{margin: 0 auto 2%;}
		.responsive-call-sales  {width: 33%;}
		#hp-slider{margin:0 auto;}
		#teasers{background-color:#fff;}
	
	}
	@media (max-width: 550px)
	{
		.responsive-call-sales {width: 45%;}
		header .logo a{padding-right:0;}
		#updates-slider{background-color:#fff;}
		#hp-slider{margin:0px auto !important;}
	}
	
	@media (max-width: 485px){
		.home-page .iaffw .btn{width:18%;}
		.responsive-call-sales {width: 58%;}
		.home-page .teasers-list > *,.home-page .teasers-list > *:first-child{margin-bottom:5%;}		
		.connect .btn:hover, .connect .btn:focus {background: none; text-decoration: none; }
	}
	
	@media (max-width: 360px)
	{
		.teasers-list > *{width:100%;}
		.home-page .iaffw .btn{width:22%;display:block; margin-top:2%;}
		
	}


/*homepage layout style*/




/*3 and 2 column layout style*/		
		.side-nav{width: 22%; margin-right: 3%;}
    	.center-column{width: 49%; margin-right: 2%;}
		.center-column.right-two-column{width:75%;margin-right: 0%;}
		.center-column.left-two-column{width:72.7%;}
    	.right-column{width: 23.8%; margin-top: 1%;}
    	.visible-mobile{display: none; margin-bottom:2%;}
		.visible-mobile .nav-sel.field{background:url('/images/img/arrow-down.png') no-repeat 95% center #FFFFFF !important; border:1px solid; width:75%; margin:0 auto;margin:2%;}
    	.visible-mobile .nav-title{width:75%; margin:1% 2%; font-size:14px;}
		.center-column.three-column{width:100%; margin:0px;}
		/*Tab Portrait*/
    	
    	@media (max-width: 800px){
    		.banner{margin-bottom:2%;}
    		.center-column,.center-column.right-two-column{width: 73%; padding-right: 1%; margin-right: 0;}
			.center-column.left-two-column{width: 94%; padding:0 2%; margin-right: 0;}
			.center-column.three-column{width: 94%; padding:0 2%;}
			.side-nav{padding-left: 1%;}
    		.right-column{width: 100%;}
    		.callout.light, .callout{float: left;margin-right: 0.5%;width: 29.2%; min-height: 238px;}
			.right-two-column .center-column, .right-two-column .right-column{width:100%; padding:0px;}
    		.banner_intelligentplatform{ background-position: left top; }
			.banner h3{width:80%;padding: 22px 30px 0;}
			.akamai-partner-logo{display:block;}
			.callout.sticker{margin: 0 1%; min-height:0px;}
			.full-right-column .center-column{width:100%;}
			.full-right-column .right-column{width:100%;}
			.video-third p {font-size: 0.8em;line-height: 1.4em;}
			.main-nav{padding-bottom:20px;}
			
    	}


    	@media (max-width: 600px){
    		.callout.light{float: left;margin-right: 0.5%;width: 28.1%; min-height: 250px;}
			.banner h3{font-size:1.3em;}
			.callout.sticker{margin: 0 auto 10px;min-height:10%;}
			.sticker .right-content{ display:none; }
			.sticker-content{min-height:50px;}
			.callout.sticker .doc-title:after{content:" » ";}
    		
    	}	
    	
    	/* Small Tab */
    	@media (max-width: 800px){}
    	@media (max-width: 600px){}
    	

    	/*Phone*/
		@media(max-width: 480px){
			.side-nav{display: none;}
    		.center-column,.center-column.right-two-column,.center-column.left-two-column{width: 94%;padding:0 3%;}
			
    		.visible-mobile{ display: block; padding: 0; font-size: 12px;}
    		.visible-mobile ul{margin: 0; padding: 0; overflow: hidden; width: 100%; margin-bottom: 20px;}
    		.visible-mobile li{ width: 20%; float: left; margin: 10px 0px;list-style:none; padding: 0 10px;}
    		.visible-mobile li.spacer{width: 10%;text-align: center;padding: 0;list-style:none;width:2%;}
    		.visible-desktop{display:none;}
			.callout.light{float: left;margin-right: 0.5%;width: 27.4%; min-height: 270px;}
    		.nav-title{margin-bottom: 10px; padding-left: 5px;}
			.soln-label span{width:45%;}
			.visible-mobile a.backTo{font-size:16px; float:right; margin-right:3%;}
			
			.right-two-column .center-column{width:100%; padding:0px; }
			.right-two-column .right-column{width:100%;}
			
			.pillar-pgs .sub_column_left, .pillar-pgs .sub_column_right{width:100%; padding-bottom:15px;}
			.mobile.pillar-pgs .sub_column_left, .mobile.pillar-pgs .sub_column_right{width:100%;}
			.pillar-pgs .sub_column_right{padding:0px;}
			
			/* Cloudlets */
			.cloudlets .cloudlets-slider{width:100%; margin-bottom:0px;}
			.cloudlets .right-content{width:100%; padding:0px;}
			.cloudlets .orange-button{margin-bottom: 10px; margin-right: 8px;  padding: 10px 15px;}
			.cloudlets .tabs .tab.first{width:30%; padding-bottom:21px;}
			.cloudlets .tab.faq{width:20%;padding-bottom:21px;}
			.cloudlets .tab.help{padding-bottom:21px;}
			.cloudlets .tabs .tab.active{padding-bottom:29px;}
			.cloudlets .tabs .tab.last.active {padding-bottom: 19px; }
			.cloudlets .tab.first.active, .tab.help.active, .tab.faq.active{padding-bottom:29px;}
			.cloudlets .white-bg .full-right-column{padding:10px 5%;}
			.cloudlets .bio-modal-content{overflow: hidden; padding: 10px 2%; width: 98%; }
			.cloudlets .bio-modal-content img{max-width:100%;}
			.cloudlets .white-bg{padding-top:15px;}
		}
		
		@media(max-width: 479px){
			
			.pillar-pgs .callout-section{padding:0px; margin:0px;}
			.pillar-pgs img.amp-vidThumbnail{width:auto;}
			.pillar-pgs .callout.light img.amp-vidThumbnail{width:100%;}
			.callout.light, .callout{ float: none;margin: 0 auto 10px;min-height: 200px;width: 60%;}
			.callout.sticker{width:68%;}
			.full-right-column .video-queue .video-third{min-height:200px;}
			.events_col1 {text-align: center; width: 100%;}
			.events_col2 {margin-left: 0; width: 100%; }
			.partners .left-section{width:100%;}
			
			
				
		
		}

/*2-column layout style*/

@media (max-width: 800px){
	.full-right-column .video-list, .image-container img{width:100%;}
	.full-right-column{width:74.5%;}
	.full-right-column .video-aside{width:100%;}
	
}

@media(max-width: 480px){
	.full-right-column{width:100%;}
	
}

a.callout.light{display:block;}
a.callout.light:hover{background-color:#ef992d;color:#fff;text-decoration:none;}
a.callout:hover h2,a.callout.light:hover *{color:#fff;}

 